/*#bsita {
	background:#EBEBEB;
	overflow: hidden;
    padding: 0 15px 15px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}*/
.tp-head{
	background: #45484d; /* Old browsers */
	background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

	color: #ffffff;
	padding: 10px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px; 
	overflow: hidden;
}
.bcita-img{
	float: left;
	margin-right: 12px;
}
.bcita-img img{
    border-radius: 5px;
    display: inline-block !important;
    border: 2px solid #ffffff;
}
.bcita-img a img{
	max-width: none;
}
.bcita-img img{
	min-width: 0;
	position: relative;
}
.bcita-title{
	font-weight: 600;
    line-height: 54px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.bcita-title h3{
	color: #ffffff;
	font-size: 18px;
	text-align: right;
	margin: 0 !important;
}
table.time_sched tr td input[type="checkbox"]{
	width: auto !important;
	line-height: normal;
    margin: 0 !important;
}
#bsita form{
	padding-top: 2px;
	padding-bottom: 15px;
}
#bsita form p{
	margin: 6px 0 0;
}
/*#bsita form input{
	width: 95%;
	border-radius: 3px;
}*/
#bsita form select{
	width: 100%;
	padding: 6px;
}
#bsita form textarea{
	width: 94%;
}
/*#bsita form input[type='text']{
	background: #ffffff;
}*/
.thebtn1 input[type='button']{
	/*width: 140px !important;*/
	background:#31cf11;
	padding: 6px 7px;
	color: #ffffff;
	border-radius: 4px;
	font-size: 15px;
	border: 0;
}
.thebtn1 input[type='button']:hover{
	background:#3ee304;
	color: #ffffff;
	cursor:pointer;
}
.thebtn2 input[type='button']{
	/*width: 147px !important;*/
	background:#e20000;
	padding: 6px 7px;
	color: #ffffff;
	border-radius: 4px;
	font-size: 15px;
	border: 0;
	
}
.thebtn2 input[type='button']:hover{
	background:#ff0000;
	color: #ffffff;
	cursor:pointer;
}
.thebtn-title{
	padding: 10px 0;
	font-weight: 600;
	text-align: center;
	font-size: 16px !important;
	color: #000000;
}
.thebtn1{
	float: left;
	max-width: none;
}
.thebtn2{
	float: right;
	max-width: none;
}
.onebar{
	width: 100%;
	height: 30px;
	background: #000000;
}
.bcita-title-small{
	color: #ffffff;
	float: right;
	margin-top: -6px;
}
.bcita-title-small p{
	font-size: 9px !important;
	margin: 0 !important;
}
div#schedule_box {
  font-family: Arial,Helvetica,sans-serif !important;
  height: 475px;
  padding-top: 8px;
  width: 830px;
}
div#schedule_box2 {
  font-family: Arial,Helvetica,sans-serif !important;
  height: 475px;
  padding-top: 8px;
  width: 830px;
}
div#calendar {
	
}
div#time_sched {
  float: right;
  width: 512px;
}
div#datepicker {
  font-size: 14px;
}
.ui-state-default {
	padding: 7px !important;
}
div#date_sched {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D5DBDF;
	border-radius: 6px;
	height: 270px;
	margin-top: 15px;
	padding: 15px;
}
table.time_sched tr td {
	padding: 5px 12px;
}

.Highlighted a{
   background-color : Green !important;
   background-image :none !important;
   color: White !important;
   font-weight:bold !important;
   font-size: 12pt;
}
p#service {
  background-color: #EBEBEB;
  border: 1px solid #D5DBDF;
  display: block;
  margin-bottom: 15px;
  padding: 12px 10px;
}